-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib (0.2.12+ds-1)
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: m68k
Version: 0.2.12+ds-1+b1
Binary-Only-Changes:
 ruamel.yaml.clib (0.2.12+ds-1+b1) sid; urgency=low, binary-only=yes
 .
   * Binary-only non-maintainer upload for m68k; no source changes.
   * Rebuild with Python 3.13 only
 .
  -- m68k Build Daemon (m68k-osuosl-04) <buildd@m68k-osuosl-04.buildd.org>  Wed, 26 Feb 2025 21:33:13 +0000
Checksums-Md5:
 c8312b978c8cfe42d8e02baf8fd5caf2 501684 python3-ruamel.yaml.clib-dbgsym_0.2.12+ds-1+b1_m68k.deb
 3369d93b3a65bf72f9af92fe037de022 105620 python3-ruamel.yaml.clib_0.2.12+ds-1+b1_m68k.deb
Checksums-Sha1:
 78e2a1cf6a3ca15d39e9d121639ec4d6b7d636e9 501684 python3-ruamel.yaml.clib-dbgsym_0.2.12+ds-1+b1_m68k.deb
 e34fbd75231a7020a49f7d3ae0d0b267d570d024 105620 python3-ruamel.yaml.clib_0.2.12+ds-1+b1_m68k.deb
Checksums-Sha256:
 b6f064c0b0e6bfe9c161bdf3c238d37a5ec6b5648bfdec76dbd4d8e9a6fdcbdc 501684 python3-ruamel.yaml.clib-dbgsym_0.2.12+ds-1+b1_m68k.deb
 9ea46ef103ff45538356e2f60dd1cb88bd0b97ffa96b337ac1f8202f25ccd154 105620 python3-ruamel.yaml.clib_0.2.12+ds-1+b1_m68k.deb
Build-Origin: Debian
Build-Architecture: m68k
Build-Date: Wed, 26 Feb 2025 21:40:38 +0000
Build-Path: /build/ruamel.yaml.clib-1TqkqQ/ruamel.yaml.clib-0.2.12+ds
Build-Tainted-By:
 usr-local-has-programs
Installed-Build-Depends:
 autoconf (= 2.72-3),
 automake (= 1:1.17-3),
 autopoint (= 0.23.1-1),
 autotools-dev (= 20220109.1),
 base-files (= 13.6),
 base-passwd (= 3.6.6),
 bash (= 5.2.37-1.1),
 binutils (= 2.44-2),
 binutils-common (= 2.44-2),
 binutils-m68k-linux-gnu (= 2.44-2),
 bsdextrautils (= 2.40.4-5),
 bsdutils (= 1:2.40.4-5),
 build-essential (= 12.10),
 bzip2 (= 1.0.8-6),
 coreutils (= 9.5-1),
 cpp (= 4:13.2.0-7),
 cpp-13 (= 13.3.0-12),
 cpp-13-m68k-linux-gnu (= 13.3.0-12),
 cpp-m68k-linux-gnu (= 4:13.2.0-7),
 cython3 (= 3.0.11+dfsg-2),
 dash (= 0.5.12-12),
 debconf (= 1.5.89),
 debhelper (= 13.24.1),
 debianutils (= 5.21),
 dh-autoreconf (= 20),
 dh-python (= 6.20250108),
 dh-strip-nondeterminism (= 1.14.1-2),
 diffutils (= 1:3.10-2),
 dpkg (= 1.22.15),
 dpkg-dev (= 1.22.15),
 dwz (= 0.15-1+b3),
 file (= 1:5.45-3+b1),
 findutils (= 4.10.0-3),
 g++ (= 4:13.2.0-7),
 g++-13 (= 13.3.0-12),
 g++-13-m68k-linux-gnu (= 13.3.0-12),
 g++-m68k-linux-gnu (= 4:13.2.0-7),
 gcc (= 4:13.2.0-7),
 gcc-13 (= 13.3.0-12),
 gcc-13-base (= 13.3.0-12),
 gcc-13-m68k-linux-gnu (= 13.3.0-12),
 gcc-14-base (= 14.1.0-1),
 gcc-m68k-linux-gnu (= 4:13.2.0-7),
 gettext (= 0.23.1-1),
 gettext-base (= 0.23.1-1),
 grep (= 3.11-4),
 groff-base (= 1.23.0-7),
 gzip (= 1.13-1),
 hostname (= 3.25),
 init-system-helpers (= 1.68),
 intltool-debian (= 0.35.0+20060710.6),
 libacl1 (= 2.3.2-2+b1),
 libarchive-zip-perl (= 1.68-1),
 libatomic1 (= 14.1.0-1),
 libattr1 (= 1:2.5.2-3),
 libaudit-common (= 1:4.0.2-2),
 libaudit1 (= 1:4.0.2-2+b1),
 libbinutils (= 2.44-2),
 libblkid1 (= 2.40.4-5),
 libbz2-1.0 (= 1.0.8-6),
 libc-bin (= 2.40-7),
 libc-dev-bin (= 2.40-7),
 libc6 (= 2.40-7),
 libc6-dev (= 2.40-7),
 libcap-ng0 (= 0.8.5-4),
 libcap2 (= 1:2.73-4),
 libcc1-0 (= 14.1.0-1),
 libcrypt-dev (= 1:4.4.38-1),
 libcrypt1 (= 1:4.4.38-1),
 libctf-nobfd0 (= 2.44-2),
 libctf0 (= 2.44-2),
 libdb5.3t64 (= 5.3.28+dfsg2-9),
 libdebconfclient0 (= 0.277),
 libdebhelper-perl (= 13.24.1),
 libdpkg-perl (= 1.22.15),
 libelf1t64 (= 0.192-4),
 libexpat1 (= 2.6.4-1),
 libexpat1-dev (= 2.6.4-1),
 libffi8 (= 3.4.7-1),
 libfile-stripnondeterminism-perl (= 1.14.1-2),
 libgcc-13-dev (= 13.3.0-12),
 libgcc-s2 (= 14.1.0-1),
 libgdbm-compat4t64 (= 1.24-2),
 libgdbm6t64 (= 1.24-2),
 libgmp10 (= 2:6.3.0+dfsg-3),
 libgomp1 (= 14.1.0-1),
 libicu72 (= 72.1-6),
 libisl23 (= 0.27-1),
 libjansson4 (= 2.14-2+b1),
 libjs-jquery (= 3.6.1+dfsg+~3.5.14-1),
 libjs-sphinxdoc (= 8.1.3-5),
 libjs-underscore (= 1.13.4~dfsg+~1.11.4-3),
 liblzma5 (= 5.6.3-1+b1),
 libmagic-mgc (= 1:5.45-3+b1),
 libmagic1t64 (= 1:5.45-3+b1),
 libmd0 (= 1.1.0-2+b1),
 libmount1 (= 2.40.4-5),
 libmpc3 (= 1.3.1-1+b1),
 libmpfr6 (= 4.2.1-1+b1),
 libncursesw6 (= 6.5+20250216-1),
 libpam-modules (= 1.7.0-3),
 libpam-modules-bin (= 1.7.0-3),
 libpam-runtime (= 1.7.0-3),
 libpam0g (= 1.7.0-3),
 libpcre2-8-0 (= 10.45-1),
 libperl5.40 (= 5.40.1-2),
 libpipeline1 (= 1.5.8-1),
 libpython3-all-dev (= 3.13.2-1),
 libpython3-dev (= 3.13.2-1),
 libpython3-stdlib (= 3.13.2-1),
 libpython3.13 (= 3.13.2-1),
 libpython3.13-dev (= 3.13.2-1),
 libpython3.13-minimal (= 3.13.2-1),
 libpython3.13-stdlib (= 3.13.2-1),
 libreadline8t64 (= 8.2-6),
 libselinux1 (= 3.8-3),
 libsframe1 (= 2.44-2),
 libsmartcols1 (= 2.40.4-5),
 libsqlite3-0 (= 3.46.1-1),
 libssl3t64 (= 3.4.1-1),
 libstdc++-13-dev (= 13.3.0-12),
 libstdc++6 (= 14.1.0-1),
 libsystemd0 (= 257.3-1),
 libtinfo6 (= 6.5+20250216-1),
 libtool (= 2.5.4-3),
 libuchardet0 (= 0.0.8-1+b1),
 libudev1 (= 257.3-1),
 libunistring5 (= 1.3-1),
 libuuid1 (= 2.40.4-5),
 libxml2 (= 2.12.7+dfsg+really2.9.14-0.2+b1),
 libzstd1 (= 1.5.6+dfsg-2),
 linux-libc-dev (= 6.12.16-1),
 m4 (= 1.4.19-5),
 make (= 4.4.1-1),
 man-db (= 2.13.0-1),
 mawk (= 1.3.4.20250131-1),
 media-types (= 12.0.0),
 ncurses-base (= 6.5+20250216-1),
 ncurses-bin (= 6.5+20250216-1),
 netbase (= 6.4),
 openssl-provider-legacy (= 3.4.1-1),
 patch (= 2.7.6-7),
 perl (= 5.40.1-2),
 perl-base (= 5.40.1-2),
 perl-modules-5.40 (= 5.40.1-2),
 po-debconf (= 1.0.21+nmu1),
 pybuild-plugin-pyproject (= 6.20250108),
 python3 (= 3.13.2-1),
 python3-all (= 3.13.2-1),
 python3-all-dev (= 3.13.2-1),
 python3-autocommand (= 2.2.2-3),
 python3-build (= 1.2.2-1),
 python3-dev (= 3.13.2-1),
 python3-inflect (= 7.3.1-2),
 python3-installer (= 0.7.0+dfsg1-3),
 python3-jaraco.context (= 6.0.0-1),
 python3-jaraco.functools (= 4.1.0-1),
 python3-jaraco.text (= 4.0.0-1),
 python3-minimal (= 3.13.2-1),
 python3-more-itertools (= 10.6.0-1),
 python3-packaging (= 24.2-1),
 python3-pkg-resources (= 75.8.0-1),
 python3-pyproject-hooks (= 1.2.0-1),
 python3-setuptools (= 75.8.0-1),
 python3-toml (= 0.10.2-1),
 python3-typeguard (= 4.4.2-1),
 python3-typing-extensions (= 4.12.2-2),
 python3-wheel (= 0.45.1-1),
 python3-zipp (= 3.21.0-1),
 python3.13 (= 3.13.2-1),
 python3.13-dev (= 3.13.2-1),
 python3.13-minimal (= 3.13.2-1),
 readline-common (= 8.2-6),
 rpcsvc-proto (= 1.4.3-1),
 sed (= 4.9-2),
 sensible-utils (= 0.0.24),
 sysvinit-utils (= 3.14-1),
 tar (= 1.35+dfsg-3.1),
 tzdata (= 2025a-2),
 util-linux (= 2.40.4-5),
 xz-utils (= 5.6.3-1+b1),
 zlib1g (= 1:1.3.dfsg+really1.3.1-1+b1),
 zlib1g-dev (= 1:1.3.dfsg+really1.3.1-1+b1)
Environment:
 DEB_BUILD_OPTIONS="nobench nocheck parallel=2"
 LANG="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 LC_CTYPE="C.UTF-8"
 SOURCE_DATE_EPOCH="1740605593"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEy/X86NxkK/MXgt/vQbnT9fXBFr4FAme/imAACgkQQbnT9fXB
Fr7CMw/+IvqcXThLMyhU39XqM/S42Vk2StZnre1P+ZVz2Ax9dl7lsFZ8b83uCrjT
LDFTRQ+T4HiGydTb2PZ+I+RRwVpgLsv/kkFuEFHUIzkNe04zXwq7Z5XBRU7IctTY
kLt4ELQ0MO8aSbb1cOWvEscpqct6ZoquNBTpfqsKyQ+BhIASdz4YUmVOZUhm32X9
AtgTSqG2Fws1+nKSEYLMktS+QLq57ppZOtt/f1JNOnxwEHQj4BoZz9y/mpHBT741
WdhetCTDQEqchpBPiPkgGuvHG0rPT8HsKaJsItL13z0IBkek31zU73Ma0RfuryI4
A3TtLymK6xBOKlmcnOs1us0olhOnAtSckIPQrq9F5PGe52HmhAjXWSzwKmfns7/h
hg53Aj6SCADSwE9vzURH8/Fy9OGfD6uXCOG+ZnXgqLcVjT+QBd6rNr21T69JIXLa
X5eo5uWJSQe6MZl87ew4bW+SVKTKcZQW7SMBq4rTo/eef8VJbcNVFJzd6b4YHU6y
lhF8YK/3NPqbtFaxtS1Do99JSGlYgomU1rgT+D5lV24SXMr3ds8rYXKz40O700I7
Qz02Uw9/uDvlIqvkGYcQ2xLxhUwW9S2nIE8W5VLtamOwHh5LIRMeYAeF1JhLY2PB
kC8ltb6DrWAFfzJ+S6+q/5K3RsgBCoGIsEwVaLtQ4oNsETUPPkM=
=OZWa
-----END PGP SIGNATURE-----
